Now please... make it run on FF 6.0 :-D Rated 5 out of 5 stars

Now that FF5.0 ist automatically updated/upgraded to 6.0, Internote is no longer running (incompatible), so if possible please have a look on it to make it compatible with 6.0. My rating for Internote 3.0.1 is without a doubt 5 Stars for very good functionality and... it's a succesful further development of the 'original' last Internote (2.0).

This review is for a previous version of the add-on (3.0.1.1-signed).  This user has other reviews of this add-on.